package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.qy.ConvertLinkEntity


/**
 *
 */
class TbGoodsDetailContract {

    interface View {

        fun setConvertLink(result: ConvertLinkEntity?)

        fun setGoodsDetail()
    }

    interface Presenter {

        fun getConvertLink(link: String)

        fun getGoodsDetail(productId: String)
    }

}